Bug 61130 - Use same set of desktop wallpapers (GNOME)
Use same set of desktop wallpapers (GNOME)
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: nautilus (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Aaron Brown
:
Depends On:
Blocks: 67218 79579 CambridgeTarget
  Show dependency treegraph
 
Reported: 2002-03-13 18:38 EST by Havoc Pennington
Modified: 2007-04-18 12:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 08:10:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-03-13 18:38:09 EST
Available desktop wallpapers should be the same in GNOME and KDE.
Comment 1 Alexander Larsson 2002-04-03 11:06:50 EST
We should also pick a common directory for desktop backgrounds.

Right now we have  kdeartwork - /usr/share/wallpapers and desktop-backgrounds -
desktop-backgrounds.
Comment 2 Havoc Pennington 2002-05-14 12:34:28 EDT
Changing "desktop-integration" whiteboard to "desktop-milan", sorry for the spam...
Comment 3 Havoc Pennington 2002-07-02 19:14:56 EDT
Common directory established in desktop-backgrounds package, but need to point
things at it, such as Nautilus tile browser.

Note You need to log in before you can comment on or make changes to this bug.